

@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot?3");
    src: font-url('flaticon.eot?3');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot#iefix?5") format("embedded-opentype"),
	url("flaticon.woff?5") format("woff"),
	url("flaticon.ttf?5") format("truetype"),
	url("flaticon.svg?5") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
    position: relative;
    top: 1px;
    display: inline-block;
      font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.flaticon-bu:before {
	content: "Б/У";
}
.flaticon-apple2:before {
	content: "\e000";
}
.flaticon-apple3:before {
	content: "\e001";
}
.flaticon-baby112:before {
	content: "\e002";
}
.flaticon-beater:before {
	content: "\e003";
}
.flaticon-boot1:before {
	content: "\e004";
}
.flaticon-buckled5:before {
	content: "\e005";
}
.flaticon-bust:before {
	content: "\e006";
}
.flaticon-car80:before {
	content: "\e007";
}
.flaticon-cat:before {
	content: "\e008";
}
.flaticon-chevron9:before {
	content: "\e009";
}
.flaticon-classical:before {
	content: "\e00a";
}
.flaticon-close13:before {
	/*content: "\e00b";*/
    content: "\e602";
    font-size: 1.7em;
}
.flaticon-currency2:before {
	content: "\e00c";
}
.flaticon-diamond22:before {
	content: "\e00d";
}
.flaticon-dress2:before {
	content: "\e00e";
}
.flaticon-female92:before {
	content: "\e00f";
}
.flaticon-gamepad:before {
	content: "\e010";
}
.flaticon-google23:before {
	content: "\e011";
}
.flaticon-jacket:before {
	content: "\e012";
}
.flaticon-mini6:before {
	content: "\e013";
}
.flaticon-perfume1:before {
	content: "\e014";
}
.flaticon-person29:before {
	content: "\e015";
}
.flaticon-photo36:before {
	content: "\e016";
}
.flaticon-play14:before {
	content: "\e017";
}
.flaticon-pull2:before {
	content: "\e018";
}
.flaticon-riding:before {
	content: "\e019";
}
.flaticon-saxophone1:before {
	content: "\e01a";
}
.flaticon-seo12:before {
	content: "\e01b";
}
.flaticon-shopping2:before {
	content: "\e01c";
}
.flaticon-small35:before {
	/*content: "\e01d";*/
    content: "\e603";
}
.flaticon-smartphone15:before {
	content: "\e01e";
}
.flaticon-special:before {
	content: "\e01f";
}
.flaticon-square31:before {
	content: "\e020";
}
.flaticon-square38:before {
	content: "\e021";
}
.flaticon-stylish5:before {
	content: "\e022";
}
.flaticon-telephone:before {
	content: "\e023";
}
.flaticon-tent6:before {
	content: "\e024";
}
.flaticon-truck16:before {
	content: "\e025";
}
.flaticon-twitter14:before {
	content: "\e026";
}
.flaticon-vkontakte:before {
	content: "\e027";
}
.flaticon-watering3:before {
	content: "\e028";
}
.flaticon-purse:before {
	content: "\e600";
}

.flaticon-play:before {
	content: "\e052";
}
.flaticon-basket9:before {
	content: "\e601";
}
/*.flaticon-email19:before {*/
	/*content: "\e602";*/
/*}*/
.flaticon-photo11:before {
	content: "\e603";
}
.flaticon-mail:before {
	content: "\e604";
}
.flaticon-media-play-outline:before {
	content: "\e605";
}